---
name: Ross Fuhrman
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Senior
  Backend Engineer, Secure:Secret Detection</a>
reports_to: ogal
picture: rossfuhrman.jpeg
linkedin: rossfuhrman
gitlab: rossfuhrman
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Secret Detection BE Team
projects:
  gitlab:
  - trainee_maintainer backend
  secure-SD-secrets: maintainer
pronouns: he/him
story: 'Ross loves ruby. He is the organizer of the Kansas City Ruby User Group. Some
  of his <a href="https://about.gitlab.com/handbook/communication/chat/#social-groups">favorite
  internal Slack channels</a> include #all-caps, #postcrossing, and #gardening. '
domain_expertise:
- secure
specialty:
- 'Security Risk Management: Security Platform Management'
job_title: Senior Backend Engineer
public: true

